<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/estilos.css" />
    <title>Document</title>
</head>

<body>
    <a name="desarrollowebbd"></a>
    <figure class="imgTitle">
        <img src="../imagenes/desarrollowebbd.gif" alt="No se encontró imágen disponible." />
        <a href="../index.html#index"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3>Descripción</h3>
    <p class="parrafo2">La utilización de tecnologías de Bases de Datos permite disponer de
        contenido apto para ser
        publicado mediante Internet e Intranets, ya sean sistemas de bases de datos convencionales,
        como también Datawarehouses y Bases Documentales. La tendencia que se vislumbra en el
        desarrollo de proyectos Web, consiste en el uso masivo de información disponible en sistemas
        de bases de datos. Esto implica la aparición de nuevos paradigmas para el desarrollo de
        proyectos vinculados al Web. Este curso tiene por principales objetivos el introducir los
        conceptos metodológicos fundamentales para el desarrollo de proyectos Web, basados en bases
        de datos.
    </p>

    <h3 class="titleSec">Duración</h3>
    <p class="parrafo2">80 horas.</p>

    <h3>Contenido</h3>
    <ul>
        <li>
            <h3 class="itemTitleTerciario2">Componentes arquitectónicos del Web:</h3>
        </li>
        <ul>
            <li>Clientes.</li>
            <li>Servidores.</li>
            <li>Gateways.</li>
            <li>Protocolos.</li>
        </ul>
        <li>
            <h3 class="itemTitleTerciario2">Metodologías aplicables.</h3>
        </li>
        <li>
            <h3 class="itemTitle">Conceptos de Ingeniería de Software para proyectos de desarrollo
                en el Web.</h3>
        </li>
        <li>
            <h3 class="itemTitle">Aspectos técnicos</h3>
        </li>
        <ul>
            <li>Lenguajes de programación para Web y visualización de datos.</li>
            <li>Interfaces de conectividad a sistemas de bases de datos.</li>
            <li>Seguridad.</li>
        </ul>
        <li>
            <h3 class="itemTitle">Administración.</h3>
        </li>
        <li>
            <h3 class="itemTitle">Configuración y mantenimiento.</h3>
        </li>
        <li>
            <h3 class="itemTitle">Tuning y troubleshooting.</h3>
        </li>
        <li>
            <h3 class="itemTitle">Taller.</h3>
        </li>
    </ul>

    <a name="tecnoweb"></a>
    <figure class="imgTitle">
        <img src="../imagenes/tecnoweb.gif" alt="No se encontró imágen disponible." />
        <a href="#desarrollowebbd"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3>Descripción</h3>
    <p>
        En este curso se presentan los conceptos fundamentales para el desarrollo de Sitios Web
        interactivos y las distintas tecnologías disponibles para el desarrollo de clientes y
        servidores, así como las herramientas para el mantenimiento y la auditoría de los mismos.
    </p>

    <h3>Duración</h3>
    <p>40 horas.</p>

    <h3 class="titleSec">Contenido</h3>
    <ul>
        <li>
            <h3 class="itemTitleTerciario2">Introducción.</h3>
        </li>
        <ul>
            <li>Sitios interactivos</li>
            <li>Arquitectura cliente/servidor</li>
            <li>Tecnologías de desarrollo (Servidores activos, CGI)</li>
        </ul>
        <li>
            <h3 class="itemTitleTerciario2">Desarrollo del Cliente</h3>
        </li>
        <ul>
            <li>FrontPage</li>
            <li>JavaScript</li>
        </ul>
        <li>
            <h3 class="itemTitleTerciario2">Desarrollo del Servidor</h3>
        </li>
        <ul>
            <li>Manejo de Bases de Datos (SQL Server)</li>
            <li>Desarrollo de ASPs (InterDev)</li>
        </ul>
        <li>
            <h3 class="itemTitleTerciario2">Herramientas para mantenimiento y auditoría de sitios
            </h3>
        </li>
        <ul>
            <li>Internet Information Server</li>
            <li>Site Server</li>
        </ul>
    </ul>

</body>

</html>
